.banner-virus {
  background: rgba(173, 90, 85, 0.9);
  display: flex;
  padding: 8px 40px;
  font-size: 13px;
  width: 392px;
  align-items: center;
  box-sizing: border-box;
  text-transform: uppercase;
  color: white;
  transition: 0.3s;
  font-family: 'Open Sans','Arial',sans-serif;
  border-radius: 0;
}
.banner-virus:hover {
  background-color: #ad5a55;
}
.banner-virus__text {
  text-align: center;
  margin-left: 25px;
}
@media (max-width: 480px) {
  .banner-virus {
    padding: 8px 15px;
  }
  .banner-virus__text {
    margin-left: 10px;
  }
  .banner-virus {
    font-size: 12px;
  }
}
